build.xml.data.CRC32=086470c3
build.xml.script.CRC32=be0cf1d7
build.xml.stylesheet.CRC32=958a1d3e
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=086470c3
nbproject/build-impl.xml.script.CRC32=9c850e38
nbproject/build-impl.xml.stylesheet.CRC32=e55b27f5
